Subject: bug#799: additional information

From: Friedhelm Mehnert <[email-masked]>
Date: Fri, 13 Oct 2023 14:39:06 +0200

Here is some additional information. I should have provided from the
start.

1. I'm on pure alsa, no pulseaudio or pipewire.

2. I'm not using any desktop environment, but fvwm2 window manager.

3. Beep works in textmode ttys.

4. Sound works from all applications including Browser.

5. I have liblogind0 and libelogind-compat installed.

This is a lenovo T410 laptop running current Daedalus. It' using buildin
Intel graphics and the i915 xserver. I have also tried to use the
vesa-server, which has other more severe problems on this machine, but
the problem remains the same.

I can not reprocuce the crashes with vrt switching. Both versions do
that fine here.

I attach the output of "dpkg -l" in the hope it may help.

Regards Friedhelm